Page MenuHomePhabricator

Please update the i40e driver
Closed, ResolvedPublicFEATURE REQUEST

Description

In the current nightly build the i40e driver is version: 2.3.2-k

Intel has the latest version at 2.7.11.

There is something going on with Intel NIC's and not current drivers here that is affecting us and probably others.

if someone can include it in the nightly build then I can test it this weekend.

thank you

Details

Difficulty level
Normal (likely a few hours)
Version
-
Why the issue appeared?
Will be filled on close

Event Timeline

Barrysdca created this task.Nov 9 2018, 2:59 PM
syncer triaged this task as Low priority.Nov 9 2018, 8:09 PM
syncer edited projects, added VyOS 1.2 Crux (VyOS 1.2.0-rc8); removed VyOS 1.2 Crux.
pasik added a subscriber: pasik.Dec 3 2018, 8:18 AM
syncer assigned this task to c-po.
syncer moved this task from Needs Triage to Backlog on the VyOS 1.2 Crux (VyOS 1.2.3) board.
c-po added a comment.Feb 20 2019, 10:01 PM

Please test with a rolling relase build date newer than 20120220 - Drivers have been replaced with the ones provided by Intel

c-po changed the task status from Open to In progress.Feb 20 2019, 10:02 PM
c-po added a project: VyOS 1.3 Equuleus.
c-po changed Difficulty level from Unknown (require assessment) to Normal (likely a few hours).
c-po moved this task from Need Triage to Finished on the VyOS 1.3 Equuleus board.
c-po closed this task as Resolved.Feb 21 2019, 4:41 PM
syncer reopened this task as In progress.
c-po added a comment.Mar 17 2019, 2:56 PM

There's nothing special to do for crux, just build the packages for the next release.

c-po closed this task as Resolved.